base_directory  = File.expand_path('/usr/share/compass/frameworks/fancy-buttons')
sass_path = File.join(base_directory, 'stylesheets')

if (defined? Compass)
	Compass::Frameworks.register(
		'fancy-buttons', :path => base_directory
	)
else
	ENV["SASS_PATH"] = [ENV["SASS_PATH"],
		sass_path].compact.join(File::PATH_SEPARATOR)
end

module FancyButtons
  VERSION = "1.1.1"
  DATE = "2012-03-13"
end
